﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Құпиялылық саясаты - Америка Құрама Штаттары</strong></p>
    <p>&nbsp;</p>
    <p><strong>Соңғы өзгертілген күні: Ақпан, 2018 </strong></p>
    <p>Осы Құпиялылық саясаты арқылы («Cаясат») біз, Huawei Device USA, Inc. компаниясы (еншілес
        компанияларымен бірге - «Huawei», «біз») сіздің жеке деректеріңіз бен ақпаратыңызды қалай
        жинайтынымыз және өңдейтініміз туралы хабарлағымыз келеді. Бұл Саясаттың hihonor.com/us және
        Huawei компаниясының өзге интернет-сайттары, қолданбалары мен әлеуметтік желілері (бірге
        «Сайттар»), «Huawei» немесе «Honor» ретінде таңбаланған Huawei компаниясының тұтынушылық
        электрондық өнімдері («Өнімдер»), Өнімдерге қатысты Huawei және нақты үшінші тараптар
        жеткізетін қызметтер мен бағдарламалық жасақтамалар («Қызметтер») үшін қолданылатынын
        ескеріңіз. Huawei нақты Сайттар, Өнімдер немесе Қызметтер (мысалы, нақты құрылғылар,
        операциялық жүйелер немесе қолданбалар) немесе олардың бөліктері үшін қолданылатын қосымша
        саясаттар жөнінде ақпарат қамтамасыз етуі мүмкін, мұндай ақпарат осы Саясатты толықтырады
        және Huawei сол Сайттардан, Өнімдерден немесе Қызметтерден ақпарат жинайтын және өңдейтін
        кезде сізге ескертпе ретінде қызмет етеді. Біздің Өнімдеріміз бен Қызметтерімізді пайдалану
        кезінде біздің хабарландыруларымызға назар аударыңыз. </p>
    <p>1. Құпиялылық саясатын қабылдау<br/> 2. Біз жинайтын ақпарат түрлері<br/> 3. Сіздің
        ақпаратыңыз қалай жиналады<br/> 4. Сіздің жеке идентификациялық ақпаратыңызды біз қалай
        пайдаланамыз<br/> 5. Сіздің жеке емес идентификациялық ақпаратыңызды біз қалай
        пайдаланамыз<br/> 6. Сізбен жүргізілетін бейкоммерциялық коммуникациялар<br/> 7. Үшінші
        тараптарға жариялау<br/> 8. Біз «Қадағаламау» сигналдарына қалай жауап береміз<br/> 9.
        Сіздің ақпаратыңызды жаңарту сұрауы<br/> 10. Балалар<br/> 11. Сілтемелер<br/> 12.
        Қауіпсіздік<br/> 13. Осы Саясатқа енгізілетін өзгертулер<br/> 14. Сұрақтар және байланыс</p>
    <p><strong>1. Құпиялылық саясатын қабылдау </strong></p>
    <p>Сайттарға, Өнімдерге немесе Қызметтерге әр қатынасу, оларды әр пайдалану немесе шолу кезінде;
        немесе кез келген оқиғаларға, жарнамалық науқандарға, ұтыс ойындарына, сауалнамаларға,
        сұрақнамаларға немесе Huawei демейтін кез келген басқа шараларға (бәрі бірге «Іс-шаралар»)
        қатысқан кезде қолданыстағы Саясатпен келісетініңізді растайсыз. Егер осы Саясатпен
        келіспесеңіз, Huawei компаниясына ақпарат бермеңіз; Сайттарға, Өнімдерге немесе Қызметтерге
        қатынаспаңыз, оларды пайдаланбаңыз немесе шолмаңыз; немесе ешбір Іс-шараға қатыспаңыз. </p>
    <p><strong>2. Біз жинайтын ақпарат түрлері </strong></p>
    <p>Біз сіз туралы жинайтын жеке идентификациялық ақпарат шектеусіз жекелей немесе қандай да бір
        адамды анықтау, онымен байланысу не оны табу немесе жеке тұлғаны анықтау мақсатында өзге
        ақпаратпен бірге пайдалануға болатын ақпаратты қамтиды. Ол тұлғаның есімі мен тегін,
        электрондық пошта мекенжайларын, жеткізу және шот жіберу мекенжайларын, телефон нөмірлерін,
        факс нөмірлерін, пайдаланушы аты мен құпиясөздерді, туған күндерді, транзакциялар тарихын,
        қайтару тарихын, Өніміңіздің дәл немесе шамалас географиялық орнын, Өніміңізге қатысты
        қайтару және жөндеу ақпаратын, Сайттарға, Өнімдерге немесе Қызметтерге қатысты аңғартпалар
        мен пікірлерді және өзге бейқоғамдық ақпаратты қамтиды. Біз бұл ақпаратты әртүрлі мақсаттар
        үшін, мысалы, сіздің тапсырыңызды өңдеу, сізге тиісті маркетинг хабарларын жіберу және сізді
        біздің Іс-шараларымызға шақыру мақсаттарында, сондай-ақ, төменде толық сипатталған өзге
        жолдармен пайдаланамыз. <br/> Көптеген веб-сайттар секілді біз сіздің нақты бір
        ақпаратыңызды автоматты түрде жинаймыз. Ол шектеусіз сізді ақпаратпен байланысты болған жеке
        тұлға ретінде анықтамайтын ақпаратты, оның ішінде Huawei немесе үшінші тарап біріктіретін
        ақпаратты немесе байланыс ақпаратына қатысты болмаған немесе сіз туралы өзге жеке
        идентификациялық ақпаратты қамтиды. Автоматты түрде жиналған ақпарат Сайттарды, Өнімдерді
        және Қызметтерді пайдалануыңыз туралы ақпаратты, оның ішінде IP мекенжай(лар)ын, пайдалану
        статистикасын, өнімділік статистикасын, Сайттарға кірген кездегі шолу және шарлау тарихын,
        сондай-ақ, компьютеріңіздің не құрылғыңыздың Интернетке қосылу қаласы секілді жалпы
        географиялық орныңызды, сіз сұраған және кірген веб-беттерді, уақыт таңбалары мен Сайттарға
        кіргенге дейінгі және кіргеннен кейінгі сіз қараған өзге сайттарды, Сайттарға қатынасу үшін
        компьютеріңізде (мысалы, Microsoft Windows немесе Mac OS) немесе құрылғыңызда (мысалы, iOS
        немесе Android) қолданылатын операциялық жүйені, сіз пайдаланатын браузерді (мысалы,
        Firefox, Chrome, Internet Explorer, Safari), интернет қызметі жеткізушісінің домен атауын,
        сіз Huawei жарнамаларын көрген кезде және жағдайда Интернетке қосылу орны туралы ақпарат пен
        мұндай жарнаманы түртіп-түртпейтініңіз туралы ақпаратты қамтуы мүмкін. Бұл ақпарат беталысты
        бүтіндей талдау және Сайттардың әкімшілігін орындау үшін жиналады.<br/> Оған қоса, Huawei
        сіздің жасыңызға, жынысыңызға, пошталық индексіңізге, мамандығыңызға, қызығушылықтарыңызға,
        сатып алу таңдауларына, тіл таңдауларына, Сайттардағы тіркелгі идентификаторлары мен
        құпиясөздерге, Сайттарда сіз қатынасқан, қараған, түрткен немесе іздеген мазмұнға, Facebook,
        Twitter, Instagram, YouTube, Pinterest, LinkedIn және Google+ секілді әлеуметтік плагиндер
        арқылы Сайттарда мазмұнды бөлісу санына қатысты ақпаратты және мұндай мазұнды бөлісуге
        қатысты өзге ақпаратты, Сайтта болған кезде не сатып алғаныңыз немесе шоппинг кәрзеңкесіне
        не салғаныңыз туралы ақпаратты, Сайттар, Өнімдер немесе Қызметтер арқылы мазмұнға қалай
        қатынасатыныңыз туралы, Өнімдеріміз немесе Қызметтеріміз арқылы қатынасу, енгізу, жіберу
        және/немесе алу мәліметтерін, сондай-ақ, Сайттарға, Өнімдерге және Қызметтерге қатысты өзге
        ақпаратты жинауы және оларды төменде сипатталғандай пайдалануы мүмкін. Егер мұндай ақпарат
        сіздің есіміңізді немесе сізге қатысты байланыс ақпаратын анықтайтындай етіп сақталса, ол
        жеке идентификациялық ақпарат ретінде қарастырылады; өзге жағдайда мұндай ақпарат жеке емес
        идентификациялық ақпарат болып саналады. Huawei Сайттар, Өнімдер және Қызметтер арқылы
        жиналған жеке идентификациялық ақпаратты және өзге дерек көздерінен (мысалы, офлайн
        режиміндегі жазбалар немесе бәріне қолжетімді ақпарат) қолжетімді болған ақпаратты
        біріктіруі мүмкін. Біз біріктірілген ақпаратты жеке идентификациялық ақпарат ретінде
        қарастырамыз. </p>
    <p><strong>3. Сіздің ақпаратыңыз қалай жиналады </strong></p>
    <p><strong>• Бізге сіз беретін немесе сіздің әрекеттеріңізбен құрылатын жеке идентификациялық
        ақпарат </strong></p>
    <p>Сіз Сайттарды, Өнімдерді және Қызметтерді пайдаланған кезде біз сіз туралы нақты бір жеке
        идентификациялық ақпаратты жинаймыз. Мысалы, сіз Сайттарда, Өнімде немесе Қызметте тіркелгі
        немесе профиль құрған кезде, Өнімдерді немесе Қызметтерді сатып алған кезде, Өнімдерді
        немесе Қызметтерді тіркеу немесе қайтару кезінде, сатып алу шараларын жүзеге асыру кезінде,
        Өнімдеріңіз немесе Қызметтеріңіз жеткізілген кезде, Өнімнің немесе Қызметтің белсендірілуін
        немесе тексерілуін орындау кезінде, Huawei тіркелгісіне өзгерту енгізу немесе оны пайдалану
        кезінде, техникалық қолдау не рұқсат етілген жаңартуларды сұрау немесе алу кезінде,
        тұтынушыларға қызмет көрсету орталығымен немесе өзге Huawei қызметкерлерімен байланысу не
        қатынасу кезінде, Іс-шараға қатысу кезінде немесе Сайттар не өзге жолдар арқылы бізге өзге
        ақпаратты жеткізген кезде бізге жеке идентификациялық ақпаратты қамтамасыз етуді
        таңдауыңызға болады. Бұл ақпарат сіздің жеткізу не шот жіберу мекенжайыңызды, пайдаланушы
        атын, құпиясөзді, тапсырыс нөмірін, телефон нөмірін, Сайт арқылы тапсырыс жасаған кездегі
        төлем мәліметтерін, электрондық пошта мекенжайын, жынысыңызды, туған күніңізді, нақты бір
        жеке таңдауларды және жоғарыдағы 2-бөлімде сипатталған өзге жеке идентификациялық ақпаратты
        қамтуы мүмкін. Балама түрде Өніміңіздің резервтік көшірмесін Huawei ұсынатын Cloud
        Қызметінде жасау мүмкіндігі болуы мүмкін және мұндай мүмкіндікті пайдалану Huawei-мен нақты
        бір жеке идентификациялық ақпаратты бөлісуге әкелуі мүмкін. <br/> Сайттарда қандай да бір
        бұйымды сатып алу, Өнімді немесе Қызметті қайтару, техникалық қолдау сұрау секілді шараларды
        орындау автоматты түрде транзакция және тапсырыс тарихы, тапсырыс нөмірлері, қайтару тарихы
        және билет нөмірлері секілді біз жинайтын нақты бір жеке идентификациялық ақпаратты құруы
        мүмкін. Сайттар сізге өзіңіз тіркелген әлеуметтік желідегі профиль ақпаратының көмегімен
        Сайттарға кіру мүмкіндігін қамтамасыз етуі мүмкін. Осындай жүйеге кіру әдісінің көмегімен
        Huawei сізге қатысты пайдаланушы атын, электрондық пошта мекенжайын және/немесе біз сұрайтын
        және сіз бөлісуді таңдайтын мұндай әлеуметтік желідегі сіздің тіркелгіңізбен байланысты кез
        келген басқа ақпаратты жинауы мүмкін. </p>
    <p><strong>• Технология арқылы жиналатын ақпарат </strong></p>
    <p>Сіздің жеке идентификациялық ақпаратыңыз және жеке емес идентификациялық ақпаратыңыз көбі
        төменде сипатталған технологиялардың кең ауқымы арқылы жиналуы мүмкін. Егер мұндай ақпарат
        сіздің есіміңізді не байланыс ақпаратыңызды анықтайтындай сақталатын болса немесе жеке
        идентификациялық ақпаратпен біріктірілсе, ол жеке идентификациялық ақпарат ретінде
        қарастырылады; өзге жағдайда, мұндай ақпарат жеке емес идентификациялық ақпарат болып
        саналады. </p>
    <p><strong>o Cookie файлдары және өзге идентификаторлар </strong></p>
    <p>Huawei және оның серіктестері сіз Сайттарға кірген кезде ақпарат жинау үшін Cookie файлдарын
        немесе оған ұқсас технологияларды («Жинау технологиясы») пайдаланады. Сіз Сайттарға кірген
        кезде веб-браузеріңіз Сookie файлдарын сіздің компьютеріңізге не құрылғыңызға сақтауы мүмкін
        немесе сіздің компьютеріңіз не құрылғыңыз Cookie файлдарынан тәуелсіз түрде немесе олармен
        бірге жұмыс істейтін өзге Жинау технологиясына ұшырауы мүмкін. Сіз бір рет («сеанстық cookie
        файлдарының» көмегімен) немесе қайталанған түрде («тұрақты cookie файлдарының» көмегімен)
        кірген кезде біздің Cookie файлдарымыз және өзге Жинау технологиясы Сайттардың сізді есте
        «сақтап қалуын» қамтамасыз етіп, қызметтерімізді оңтайландыру, тәжірибеңізді жақсарту және
        сізге дербестендірілген жарнамаларды жеткізу мақсатында біздің Сайттарымызбен өзара қатынасу
        жолын талдау үшін пайдалануы мүмкін. Cookie файлдары компьютеріңізде немесе ұялы
        құрылғыңызда Сайттарды қалай көргіңіз келетініне қатысты қаріп көлемі мен өзге таңдаулар
        секілді баптауларды Сайттардың есте сақтап қалуына көмектеседі. Одан басқа, Сайттардың
        кейбір интерактивті қасиеттері үшінші тараптар орналастырған Жинау технологиясы арқылы
        жүзеге асырылады. Төменде біз пайдаланатын cookie файлдарының түрлері мен қолданылу
        мақсаттары келтірілген:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Негізгі cookie файлдары</em>. Бұл cookie файлдары тапсырысты
            өңдеу кезінде Сайттардағы негізгі функцияларды немесе төлемді жеңілдету үшін
            пайдаланылады.
        </li>
        <li><span dir="ltr"> </span><em>Функционалды cookie файлдары</em>. Біз осы cookie файлдарын
            Сайттарда бірқалыпты жұмысты қамтамасыз ету мақсатында, мысалы, кейін тағы кірген кезде
            пайдалану үшін таңдауларыңыз бен шоппинг кәрзеңкесін сақтау арқылы қолданамыз.
        </li>
        <li><span dir="ltr"> </span><em>Өнімділік пен талдау үшін қолданылатын cookie файлдары</em>.
            Осы cookie файлдары қызметтерімізді оңтайландыру және сіздің тәжірибеңізді жақсарту
            мақсатында Сайттарға кірушілердің мінез-құлқын түсінуге көмектеседі.
        </li>
        <li><span dir="ltr"> </span><em>Әлеуметтік желі</em>. Сайттар сізге Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn және Google+ секілді әртүрлі әлеуметтік
            желілердің плагиндерін қамтамасыз етуі мүмкін. Бұл плагиндер өзгелердің арасында кейбір
            нақты функцияларды ұсыну үшін, сонымен қатар, Сайттар мен бүкіл ғаламтордағы сіздің
            мінез-құлқыңызды қадағалау үшін пайдалануға болатын cookie файлдары арқылы жұмыс істеуі
            мүмкін. Егер сол әлеуметтік желілердің кез келгеніне жеке ақпарат жіберсеңіз, сіздің
            ақпаратыңыз олардың құпиялылық туралы саясаттарымен реттеледі. Біз сіз пайдаланатын кез
            келген әлеуметтік плагиннің немесе сіз кіретін үшінші тарап веб-сайтының құпиялылық
            саясатын мұқият оқып шығуды ұсынамыз.
        </li>
        <li><span dir="ltr"> </span><em>Жарнамалар</em>. Сайттардағы кейбір cookie файлдары жарнама
            мақсаттарында қолданылады. Ол жарнамаларымызды серіктестеріміздің веб-сайттарында біздің
            өнімдерімізге қызығушылық танытқан кірушілерге көрсетуге мүмкіндік береді. Мақсатты
            қайта орнату технологиялары сіздің cookie файлдарыңызды талдайды және сіздің бұрынғы
            серфингіңіздің негізінде жарнамаларды көрсетеді. Маркетинг туралы толығырақ ақпарат және
            мақсатты қайта орнату технологиялары төменде талқыланған.
        </li>
    </ul>
    <p>Cookie файлдарын жою немесе олардың компьютеріңізде не ұялы құрылғыңызда сіздің айқын
        рұқсатыңызсыз сақталуын болдырмау үшін браузер баптауларын өзгертуге болады. Сіздің
        браузеріңіздегі «Анықтама» бөлімі cookie файлының баптауларын қалай басқару қажет екенң
        туралы ақпаратты қамтамасыз етуі керек. Оның сіздің браузеріңіз үшін қалай жұмыс істейтінін
        мұнда қараңыз: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash cookie файлдары): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Сайттардан автоматты түрде жинау - Сервер журналдары/Браузерлер </strong></p>
    <p>Сайттарға автоматты түрде кіру белгілі бір деректердің сіздің браузеріңізден біздің
        серверлерімізге жіберілуіне себеп болуы мүмкін, ол басқа мақсаттармен қатар қызметтерімізді
        оңтайландыруға және Сайттардағы тәжірибеңізді дербестендіруге және жақсартуға мүмкіндік
        береді. Бұл ақпарат Сайттарға сіз енгізетін ақпаратты, IP мекенжайыңызды, сіз кірген күн мен
        уақытты, бағыттаушы URL мекенжайын (бастапқы веб-сайт) және сіз пайдаланған браузер туралы
        ақпаратты (браузер түрі мен нұсқасы, операциялық жүйе, т.б.), сондай-ақ, жоғарыдағы
        2-бөлімде сипатталғандай автоматты түрде жиналған өзге ақпаратты қамтуы мүмкін. Егер Huawei
        немесе Honor жүйесіндегі тіркелгіңізге кірген болсаңыз, Сайттарда сіз қатынасатын, қарайтын,
        түртетін немесе іздейтін мазмұн, осындай мазмұнға қатынасу үшін сіз пайдаланатын құрылғылар,
        осы ақпаратты қарау үшін жұмсалған уақыт ұзақтығы, Сайттардағы шоппинг кәрзеңкеңіздің
        мазмұны секілді ақпарат жеке идентификациялық ақпарат ретінде анықталуы мүмкін екенін
        ескеріңіз. </p>
    <p><strong>• Өнімдер мен Қызметтерден автоматты түрде жинау </strong></p>
    <p>Сондай-ақ, Өнімдер мен Қызметтерді тіркеу және пайдалану белгілі бір деректердің Өнімнен
        немесе Қызметтен бізге жіберілуіне себеп болуы мүмкін. Бұл ақпарат аппараттық жасақтама
        үлгісін, MAC мекенжайын, IMEI нөмірін, IMSI нөмірін және Өнімдер мен Қызметтердің өзге
        ерекше идентификаторларын, Өнімнің операциялық жүйесі туралы ақпаратты және Өнімдер мен
        Қызметтерге қатысты кейбір таңдаулы баптауларды; Өнімдерге сіз жүктеп алатын қолданбалар мен
        бағдарламалық жасақтамаларды; Өнімді ұялы қызметпен қамтамасыз ететін желі операторын;
        Өнімдер немесе Қызметтер арқылы жіберілген және/немесе алынған белгілі бір ақпаратты және
        мазмұнды; Өнімдер немесе Қызметтер арқылы сіз кірген веб-сайттар; Өнімдер немесе Қызметтер
        арқылы мазмұнмен қалай өзара қатынасатыныңыз туралы ақпаратты; Өнімдер немесе Қызметтер
        арқылы неге қатынасатыныңыз, нені енгізетініңіз және/немесе сақтайтыныңыз туралы ақпаратты;
        Өнімге немесе Қызметке қатысты жалпы қолданыс және өнімділік туралы ақпарат пен статистиканы
        қамтуы мүмкін. </p>
    <p><strong>• Өнімдер мен Қызметтер арқылы орынға негізделген қызметтер </strong></p>
    <p>Сондай-ақ, сіз орынға негізделген белгілі бір қызмет функцияларын, мысалы, нақты бір
        географиялық орын негізінде ауа-райы туралы мәліметтерді іздеу немесе географиялық орын
        көмегімен жоғалған не ұрланған Өнімді қадағалауға талпыну уақытында пайдаланған кезде
        Өнімдерден немесе Қызметтерден географиялық орын деректерін жинауымыз және пайдалануымыз
        мүмкін. Орынға негізделген осы қызмет функцияларының көмегімен жиналған ақпарат, сонымен
        қатар, Өнім идентификаторын, түрін және үлгісін, Өнімнің шынайы уақыттағы географиялық орны
        туралы ақпаратты (оның ішінде Ғаламдық орналасу жүйесі туралы ақпарат («GPS»), Wi-Fi немесе
        сізге қызмет көрсететін оператордың желісіне тиесілі сигнал мұнарасының идентификаторы)
        қамтуы мүмкін. Өнімдегі GPS баптауларына өтіп, GPS ақпаратын қосуға немесе өшіруге болады,
        бірақ Wi-Fi желісі мен Өнім идентификаторын немесе оператор желісіне тиесілі сигнал
        мұнарасын басқару құқығыңыз болмауы мүмкін, себебі ол оператордың саясатына байланысты. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Сайттар Google, Inc. жеткізетін веб-сайттарды талдау, яғни Google Analytics қызметін
        пайдалануы мүмкін. Google Analytics сіз туралы анонимді ақпаратты, соның ішінде жеке емес
        идентификациялық ақпаратты жинау және сақтау мақсатында cookie файлдарын немесе ұқсас
        технологияларды қолданады. <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        мекенжайы бойынша Google Analytics құпиялылық саясатын және <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>
        мекенжайы бойынша Google Analytics қызметін пайдалану шарттарын оқуға болады. Егер сізде
        қолдау көрсетілетін браузер бар болса, төмендегі мекенжай бойынша ағымдағы веб-браузеріңіз
        үшін Google Analytics Opt-out Browser Add-on (Браузерге арналған Google Analytics қызметінен
        бас тарту кеңейтілімін) жүктеп алу және орнату арқылы болашақта Google Analytics тарапынан
        қадағаланудан бас тартуыңызға болады: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Өзге жинау әдістері </strong></p>
    <p>Huawei, сондай-ақ, өзге дерек көздерінен (мысалы, офлайн режимдегі жазбалар немесе бәріне
        қолжетімді ақпарат); сізге ұялы немесе сымсыз байланыс қызметін, Өніммен және Қызметтермен
        бірге пайдаланатын өнімдерді, бағдарламалық жасақтаманы немесе қолданбаларды жеткізетін
        үшінші тараптардан; біздің серіктестеріміз секілді үшінші тараптардан; іскери серіктестер,
        Іс-шараларды жүзеге асыру жөніндегі серіктестер, демеушілер, жеткізушілер, сауда-саттық
        компаниялары секілді және өзге үшінші тараптардан; немесе кейбірі Huawei серіктесі немесе
        Huawei пайдаланатын жарнама желісінің серіктесі болып табылатын және біздің жарнамаларымыз
        орын алатын сайттардың немесе қолданбалардың иелерінен не операторларынан жеке және жеке
        емес идентификациялық ақпаратты жинауы мүмкін. Жеке емес идентификациялық ақпаратты осы өзге
        дерек көздері арқылы сіз кірген сайттарға негізделген түйіндемеден; үшінші тарап
        деректерінен; өзге сайттардан, әлеуметтік желі платформалары мен қолданбаларынан; сіз
        жасайтын профильдер немесе тіркелгілерден туындайтын демографиялық деректерден алуға болады,
        мұның бәрі тиісті жеткізушілердің құпиялылық саясаттарында рұқсат етілген шамада жүзеге
        асырылады. </p>
    <p><strong>4. Біз сіздің жеке идентификациялық ақпаратыңызды қалай пайдаланамыз </strong></p>
    <p><strong>• Берілген мақсаттар үшін </strong></p>
    <p>Сіз беретін жеке идентификациялық ақпаратты осы Құпиялылық саясатына сәйкес келетін мақсаттар
        үшін пайдалана аламыз. Мысалы, сіздің ақпаратыңызды сұрауларыңыз бен тапсырмаларыңызды өңдеу
        және оларға жауап беру, сізге қызмет көрсету; сізге Өнімдер мен Қызметтерді жеткізу;
        төлемдерді басқару және өңдеу; Өнімдер мен Қызметтерді тіркеу, белсендіру, тексеру
        және/немесе жаңарту; Сайттарға, Өнімдерге немесе Қызметтерге техникалық қызмет көрсету не
        олардың ақаулықтарын жою; және сондай-ақ, сізге транзацияларыңыз туралы ескертпелер жіберу
        мақсаттарында пайдаланамыз.</p>
    <p><strong>• Жарнамалық іс-шаралар </strong></p>
    <p>Сіздің ақпаратыңызды бізден өзіңіз сұраған жарнамалық қызметтерді сізге жеткізу үшін
        пайдалануымыз мүмкін. Ол Іс-шараларға қарай сіздің материалдарыңызды өңдеуді және байланыс
        ақпаратыңызды пайдалануды қамтуы мүмкін. Әрбір осындай электрондық хатта қамтылатын
        жазылымнан бас тарту сілтемесін түрту немесе Huawei өнімдері үшін <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> мекенжайына және Honor
        өнімдері үшін <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> мекенжайына
        хат жіберу арқылы жарнамалық хаттардан бас тартуыңызға болады.</p>
    <p><strong>• Маркетинг және жетілдіру жұмыстары </strong></p>
    <p>Сіздің ақпаратыңызды маркетинг және сауалнама мақсаттары үшін пайдалануымыз мүмкін. Төменде
        біз пайдаланатын ақпараттың толық сипаттамасын және ақпаратты қалай пайдаланатынымыз туралы
        мәліметті табуға болады. </p>
    <p><strong>o Талдау ақпараты </strong></p>
    <p>Біздің заттаңбамызбен өзара қатынасу жолы бізге сіздің қызығушылықтарыңыз бен таңдауларыңыз
        туралы бағалы ақпарат береді. Сіздің қызығушылықтарыңыз туралы білу үшін жасыңыз, орныңыз,
        демографиялық мәліметтеріңіз бен қызығушылықтарыңыз, Сайттағы тапсырыстарыңыз, өнімді қарау
        жөніндегі мәліметтеріңіз, әлеуметтік желідегі тіркелгілеріңіз, Сайттарды, Өнімдерді және
        Қызметтерді қалай пайдаланатыныңыз, Сайттарда шолу және қарау таңдауларыңыз секілді әртүрлі
        ақпараттың көмегімен сіздің заттаңбамызбен жалпы өзара қатынасыңызды бақылаймыз және
        талдаймыз. Біз бұл ақпаратты Сайттарды, Өнімдерді, Қызметтерді және жарнамалауды дамыту,
        жеткізу және жақсарту үшін пайдаланамыз. </p>
    <p><strong>o Маркетингтік коммуникациялар </strong></p>
    <p>Бізге электрондық пошта, телефон нөмірі немесе әлеуметтік желі тіркелгісі секілді байланыс
        мәліметтерін берсеңіз немесе әлеуметтік желі тіркелгісінің көмегімен Сайттарға кіру арқылы
        Сайттарға әлеуметтік желі тіркелгісін жалғаған кезде сізге қатысты болуы мүмкін едеп
        есептелген жарнамалық хабарларды сізге жіберу мақсатында бізге байланыс ақпаратыңызды
        пайдалану үшін өкілеттік бересіз. Белгілі бір электрондық пошта мекенжайы, телефон нөмірі
        немесе әлеуметтік желі арқылы жарнамалық хабарларды алғыңыз келмесе, осындай хабарларды алу
        жазылымынан бас тарту үшін жарнамалық хабардағы нұсқауларды орындаңыз. Жазылудан бас тарту
        туралы сұраулар күшіне енуі үшін 10 (он) жұмыс күнін алуы мүмкін екенін ескеріңіз. Оған
        қоса, Huawei өнімдері үшін <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        мекенжайына және Honor өнімдері үшін <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        мекенжайына хабар жіберу арқылы жарнамалық хабарлардан бас тартуға болады. Сізге жіберілетін
        жарнамалық хабарлар біздің өнімдерімізге, қызметтерімізге, оқиғаларымызға, науқандарымызға
        және басқа Іс-шараларымызға, сондай-ақ өзге хабарландыруларға, жарнамалық науқандарға және
        жаңалық бюллетеньдеріне қатысты жаңа жетілдірулерді, жарнамаларды және коммерциялық
        ақпаратты қамтуы мүмкін. Осындай жарнамалық хабарларды дербестендіру үшін сіздің
        ақпаратыңызды пайдалануымыз мүмкін. Біз сондай-ақ электрондық пошта, әлеуметтік желі және
        т.б. секілді әртүрлі әдістерді жеке пікірлерді зерттеу және біздің заттаңбамызға қатысты
        тәжірибеңізді білу үшін пайдалануымыз мүмкін. Жағдайға байланысты, бұл хабарлар жоғарыда
        сипатталған жеке таңдауларыңыз бен қызығушылықтарыңызға бейімделуі мүмкін. </p>
    <p><strong>• Өзге мақсаттар </strong></p>
    <p>Сондай-ақ, жиналған ақпаратты Сайттарға, Өнімдерге және Қызметтерге қатысты мәселелерді
        диагностикалау үшін; Сайттарды, Өнімдер мен Қызметтерді басқару және жетілдіру үшін;
        Сайттарға, Өнімдерге және Қызметтерге қатысты пайдаланушы тәжірибесін жақсарту үшін; сізге
        Сайттарға, Өнімдер мен Қызметтерге қатысты жаңартуларды қамтамасыз ету үшін; сізге
        Іс-шаралар туралы коммуникациялар, шарттарымыз бен саясаттарымызға енгізілетін өзгерістер
        секілді маңызды ескертпелерді жіберу үшін; сізге жақсырақ қызмет көрсету үшін; алаяқтықтың
        алдын алу, ішкі операцияларды жүргізу, заңнамаларды сақтау, сондай-ақ, өзге қоғамдық және
        қауіпсіздік мақсаттары үшін; Пайдалану шарттары мен Huawei-дің кез келген қосымша
        шарттарының және/немесе саясаттарының сақталуын қамтамасыз ету үшін пайдалануымыз мүмкін.
        Егер сіздің жеке идентификациялық ақпаратыңызды осы Саясатта көрсетілген мақсаттардан
        өзгелері үшін пайдаланғымыз келсе, сіздің рұқсатыңызды сұраймыз. </p>
    <p><strong>5. Біз сіздің жеке емес идентификациялық ақпаратыңызды қалай пайдаланамыз </strong>
    </p>
    <p>Жеке емес идентификациялық ақпаратты сіздің жеке идентификациялық ақпаратыңызды пайдалану
        жолымен бірдей пайдалануымыз мүмкін, бірақ біз жеке емес идентификациялық ақпаратыңызды
        заңнамаларды орындау мақсаттары үшін пайдалану құқығын сақтаймыз. Сіздің жеке емес
        идентификациялық ақпаратыңызды пайдаланудың кейбір мысалдары келесі маркетинг мақсаттары
        үшін арналған: <br/> • Сіздің жеке емес идентификациялық ақпаратыңыз жарнамалар мен
        жарнамалық науқандарды талдау және жетілдіру, сізге арнайы ұсыныстар мен науқандарды
        қамтамасыз ету және олардың тиімділігін анықтау, мазмұн мен жарнамаларды оңтайландыру және
        анықтау, сізге ұсынылған мазмұнмен және жарнамамен өзара қатынасыңызды, сондай-ақ, олардың
        Сайттарға кіргеніңізге және Өнімдер мен Қызметтерді қолдануыңызға қалай байланысты екенін
        талдау үшін пайдаланылуы мүмкін. <br/> • Онымен қатар, Huawei сіздің жеке емес
        идентификациялық ақпаратыңызды Сайттарда, Өнімдерде не Қызметтерде немесе серіктестеріміздің
        веб-сайттарында не қолданбаларында сізге жарнамаларды не мақсаттық мазмұнды көрсетуге
        мүмкіндік беретін мақсатты қайта орнату технологияларымен бірге пайдалануы мүмкін. Мақсатты
        қайта орнату технологиялары сіздің cookie файлдарыңыз бен өзге Жинау технологиясын талдайды,
        сіздің бұрынғы серфингтік мінез-құлқыңызға, бұрын сіз қараған жарнамаларға және осы уақытқа
        дейін біз және үшінші тараптар жинаған жеке емес идентификациялық ақпаратқа негізделген
        жарнамаларды көрсетеді. Huawei-дің кейбір үшінші тараптық серіктестері
        Интернет-жарнамалаушылар одағының Мінез-құлықтық интернет жарнамаларына арналған Өзіндік
        реттеу бағдарламасына қатысып, тұтынушылардың веб-белсенділігін қадағалау негізінде оларға
        мақсаттық жарнамалардан бас тарту мүмкіндігін беруі мүмкін. Ол туралы ақпарат алу үшін <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        сайтына кіріңіз. Сізге жалпы жарнамаларды жіберуді жалғастыратынымызды ескеріңіз. Егер
        cookie файлдарын не өзге Жинау технологиясын жойып жіберсеңіз немесе басқа компьютерді,
        құрылғыны не браузерді пайдаланатын болсаңыз, нұсқауларды сақтап, ондағы сілтемені қайта
        басуыңыз қажет болуы мүмкін. Cookie файлдары туралы толық ақпарат алу үшін жоғарыдағы
        3-бөлімде берілген Cookie файлдары және өзге идентификаторлар тақырыбын қараңыз. </p>
    <p><strong>6. Сізбен жүргізілетін бейкоммерциялық коммуникациялар </strong></p>
    <p>Сіздің хабарларыңызға жауап ретінде сізге электрондық хат жіберу, қоңырау шалу және/немесе
        тікелей хат жіберу, Huawei-мен жүргізілген транзакциялар немесе Сайттар туралы техникалық
        ақпарат туралы сізбен хабарласу, сізге Сайттар, Өнімдер немесе Қызметтер туралы өзге
        жарнамалық емес хабарларды қамтамасыз ету үшін Huawei-ге өкілеттік бересіз. Мұндай
        хабарлардан бас тарта алмайсыз. </p>
    <p><strong>7. Үшінші тараптарға жариялау </strong></p>
    <p>Біздің атымыздан деректерді өңдейтін және өзге функцияларды орындайтын қызмет жеткізушілері
        ретінде Іс-шараны басқару, оның әкімшілігін атқару немесе оны орындау үшін жалданған хостинг
        жеткізушілері, төлем жеткізушілері, жөндеу орталықтары, логистикалық компаниялар,
        сауда-саттық компаниялары немесе жеткізушілер секілді әртүрлі компанияларды, оның ішінде
        еншілес компанияларымызды, сондай-ақ, өзге агенттерді, жеткізушілерді, жарнамалаушыларды,
        кеңесшілерді пайдаланамыз. Сіздің ақпаратыңызды осы компаниялармен бөлісуіміз мүмкін және
        осы компаниялар сіздің жеке ақпаратыңызды тек осы қызметтерді бізге жеткізу үшін қажет
        болған шамада ғана пайдалануға өкілеттендірілген.<br/> Сондай-ақ, Huawei өзі жинайтын
        ақпаратты төмендегі мақсаттар үшін өзге тараптарға жариялауы мүмкін: (i) Сіз сұраған
        қызметті жеткізу үшін ақпаратты пайдаланатын ұялы байланыс операторына; (ii) оның іскери
        серіктестеріне, стратегиялық серіктестеріне, Іс-шаралардың демеушілеріне немесе ішкі
        мақсаттарды жүзеге асыру жөніндегі серіктестерге; не (iii) өзге жағдайда өзіңіз өкілеттік
        берген тұлғаларға (iv) Huawei кәсіпкерлігін немесе операцияларын толықтай немесе ішінара
        қайта ұйымдастыру, біріктіру, сату, біріккен кәсіпкерлікке көшіру, үйлестіру, тасымалдау
        немесе орнын ауыстыру жағдайында (оның ішінде, бірақ мұнымен шектелмей, банкрот болу немесе
        оған ұқсас өзге жағдайларда); (v) сіз қамтамасыз еткен ақпаратты растау немесе жаңарту.
        <br/> Белгілі бір жағдайларда мемлекеттік органдар жіберетін құқықтық сұраныстарға жауап
        ретінде, оның ішінде ұлттық қауіпсіздік және құқық қорғау органдарының талаптарын орындау
        мақсатында Huawei жеке деректерді жариялауды қажет етуі мүмкін. Сонымен қатар, сот сұранысы
        не өзге сот процестерінің талаптары секілді заңнамалық талаптар бойынша, мысалы, егер
        ақпаратты жариялау біздің құқықтарымызды, сіздің қауіпсіздігіңізді не өзге тұлғалардың
        қауіпсіздігін қорғау үшін, алаяқтықты зерттеу не мемлекеттік сұранысқа жауап беру үшін
        қажетті деп сенсек, сіздің жеке ақпаратыңызды жариялауымыз мүмкін.<br/> Huawei үшінші
        тарапқа сізбен тікелей қатынасуына мүмкіндік бермеу үшін жеке идентификациялық ақпаратты
        үшінші тараппен бөліспейді. <br/> Сіздің географиялық орныңыз туралы деректер және Өнімдерге
        не Қызметтерге және оларды пайдалануыңызға қатысты өзге ақпарат Өнімдермен немесе
        Қызметтермен бірге пайдаланылатын үшінші тараптық қолданбалармен, ұялы желілерімен, Wi-Fi
        қызметінің жеткізушілерімен, веб-сайттармен, операциялық жүйелермен, қызметтермен және
        бағдарламалық жасақтамамен бөлісілуі мүмкін. Өнімдермен және Қызметтермен бірге
        пайдаланылатын қолданбаларды, ұялы желілерді, Wi-Fi қызметін, веб-сайттарды, қызметтерді
        және бағдарламалық жасақтаманы қолданудан бұрын олардың құпиялылық саясаттарын қарап
        шығыңыз. Өнім баптауларынан GPS функциясын өшіру арқылы өз орныңыз туралы ақпаратты үшінші
        тараптық қолданбалармен бөлісуден бас тартуға болатынын ескеріңіз. <br/> Белгілі бір
        жағдайларда Huawei мемлекеттік органдардың сұраныстарына жауап ретінде, оның ішінде ұлттық
        қауіпсіздік немесе құқық қорғау органдарының талаптарын орындау үшін жеке деректерді
        жариялауды қажет етуі мүмкін. Сондай-ақ, Пайдалану шарттарын немесе Huawei-дің қосымша
        шарттарын және/немесе саясаттарын бұздыңыз деп санасақ, күдікті заңсыз әрекеттерді,
        алаяқтықты немесе ықтималды қауіп-қатерлерді зерттеу, олардың алдын алу немесе тиісті
        шараларды қабылдау үшін, сондай-ақ, заңды құқықтарды қорғау немесе шағымдарға қарсы қорғану
        үшін, егер сіздің қауіпсіздігіңізді немесе Huawei не өзге тұлғалардың қауіпсіздігін қорғайды
        деп сенсек, немесе заңнамамен рұқсат етілетін не талап етілетін басқа мақсаттарда сіздің
        ақпаратыңызды бөлісуіміз мүмкін. Құқық қорғау органдарынан немесе соттан келген жарамды сот
        шешімі, сот сұранысы не ресми сұраныс арқылы бізге бұйрық берілген жағдайда сіздің
        ақпаратыңызды жариялауымыз мүмкін. <br/> Сайттар сізге Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn және Google+ секілді әртүрлі әлеуметтік желілердің плагиндерін
        қамтамасыз етуі мүмкін. Егер сіз әлеуметтік желі арқылы өзара қатынасуды таңдасаңыз,
        Сайттардағы сіздің іс-әрекеттеріңіз де осы әлеуметтік желілерге қолжетімді болуы мүмкін.
        Егер Сайттарға кірген кезде осы әлеуметтік желілердің кез келгеніне кірсеңіз, әлеуметтік
        желі Сайттар, Өнімдер немесе Қызметтер және/немесе оларды пайдалану туралы кейбір ақпаратты
        сіздің тиісті профиліңізге қосуы мүмкін. Егер біздің Сайттарымыздағы әлеуметтік плагиндердің
        біреуімен өзара қатынассаңыз, мұндай ақпарат әлеуметтік желіге жіберіледі. Жеке деректерді
        жинау және тасымалдау, өзіңіздің құқықтарыңыз жайлы және қанағаттандырарлық құпиялылық
        баптауларына қалай қол жеткізуге болатыны туралы толық мәлімет алу үшін осы әлеуметтік
        жеілердің құпиялылық саясатын оқып шығыңыз. <br/> Оған қоса, Сайттардың қолданысы мен
        демографиялық деректерін талдау немесе өнімдеріміз бен қызметтерімізді немесе пайдаланушы
        тәжірибесін жақсарту мақсатында не оған ұқсас мақсаттарда жеке идентификациялық ақпаратты
        алып, оны қайта анықтап, қайта анықталған немесе біріктірілген түрде үшінші тараптармен,
        жарнамалаушылармен және/немесе іскери серіктестермен бөлісуіміз мүмкін. Мұндай деректерді
        біз қайта анықтамаймыз және мердігер тараптардан деректерді қайта анықталған қалпында
        сақтауға келісуді сұраймыз. </p>
    <p><strong>8. Біз «Қадағаламау» сигналдарына қалай жауап береміз </strong></p>
    <p>«Қадағаламау» баптауын не өзге «бас тарту» баптауларын немесе сізге браузер ұсынған өзге
        баптауды не функцияны таңдаған болсаңыз, Huawei осында сипатталған әдістерді өзгертпейді;
        алайда, Huawei болашақта ондай әрекетті сізді ескертусіз жасау құқығын сақтайды. </p>
    <p><strong>9. Сіздің ақпаратыңызды жаңарту сұрауы </strong></p>
    <p>Өз ақпаратыңызды өзекті әрі жаңартылған күйде сақтауға жауапты екеніңізді ескеріңіз.
        Сұранысыңыз бойынша Huawei сіздің жеке ақпаратыңызды сақтап-сақтамайтынымыз туралы ақпаратты
        қамтамасыз етеді. Бізбен хабарласу арқылы ақпаратыңызды жаңарта аласыз. Huawei өнімдері үшін
        бізбен <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> мекенжайы арқылы
        хабарласыңыз. Honor өнімдері үшін бізбен <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        мекенжайы арқылы хабарласыңыз. Сіз сұрайтын кез келген өзгерісті өңдеуге барлық күшімізді
        саламыз; алайда, ақпаратты жою туралы сұраулар Huawei-дің ішкі есептілік, өңдеу және сақтау
        саясаттары және қолданыстағы барлық заңды міндеттемелерге сәйкес орындалады. Егер өзгерістер
        туралы сұраныстарыңызды орындау тым артық күш салуды талап етпесе немесе қолданыстағы заң
        талаптарына сәйкес төлем алу рұқсат етілген болмаса, оны біз тегін орындаймыз. Сіздің
        сұраныстарыңызға қисынды мерзім ішінде жауап береміз.</p>
    <p><strong>10. Балалар </strong></p>
    <p>Сайттар, Өнімдер және Қызметтер 13 жасқа толмаған балаларға арналмаған және қолданыстағы
        заңға сәйкес баланың ата-анасынан алдын ала рұқсат сұрамай саналы түрде баладан жеке
        идентификациялық ақпаратты жинамаймыз. Егер сіз 13 жасқа толмаған болсаңыз, Huawei-ге ешбір
        жеке идентификациялық ақпаратты беруіңізге рұқсат етілмейді. Егер 13 жасқа толмаған
        балалардың деректерін абайсызда жинасақ, сіз ол туралы бізге электрондық хат жіберу арқылы
        хабарлағаннан кейін деректерді мүмкіндігінше тезірек жоятын боламыз. Huawei өнімдері үшін
        бізбен <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> мекенжайы арқылы
        хабарласыңыз. Honor өнімдері үшін бізбен <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        мекенжайы арқылы хабарласыңыз.&nbsp;Біз ата-аналар мен қамқоршыларды өз балаларының
        интернеттегі және ұялы құрылғылардағы іс-әрекеттері мен қызығушылықтарын белсенді түрде
        қадағалауға шақырамыз. </p>
    <p><strong>11. Сілтемелер </strong></p>
    <p>Сізге сайттардағы сізді қызықтыратын өзге сайттарға жасалған сілтемелерді қадағалау функциясы
        берілуі мүмкін. Huawei тек беделді ұйымдармен байланысуға ұмтылады. Басқа сайттарды Huawei
        орналастырмайтындықтан немесе басқармайтындықтан, осы сайттардың немесе ондағы мазмұндардың
        құпиялылық әдістеріне жауапты болмаймыз. Егер кез келген осындай сайтқа жеке ақпарат
        жіберсеңіз, сіздің ақпаратыңыз олардың құпиялылық саясаттарымен реттеледі. Әрбір басқа
        сайттың құпиялылық саясатын қарап шығуды ұсынамыз. Осы Саясат тек Huawei жинайтын және
        сақтайтын ақпарат үшін қолданылады. </p>
    <p><strong>12. Қауіпсіздік </strong></p>
    <p>Біз сіздің жеке идентификациялық ақпаратыңызды қорғауға міндеттенеміз және ақпаратыңызды
        жоғалудан, өзгеруден, қатынасудан немесе теріс пайдаланудан қорғау үшін тиісті техникалық
        және ұйымдық іс-шараларды қабылдаймыз. Интернет арқылы берілген деректердің толық
        қауіпсіздігіне кепілдік берілмейді. Huawei бақылауында болмаған үшінші тараптар дерек
        берілістеріне немесе жеке хабарларға заңсыз түрде қатынасуы мүмкін. Біз жеке
        идентификациялық ақпаратты қорғауға талпынған кезде Huawei және біздің қызмет
        жеткізушілеріміз интернет арқылы бізге өзіңіз жіберген ақпараттың қауіпсіздігіне кепілдік
        бере алмайды. Кез келген осындай дерек берілісі сіздің тәуекеліңіз болып саналады. Huawei
        жинайтын жеке идентификациялық ақпарат Америка Құрама Штаттарында, Германияда немесе Huawei
        не оның еншілес компанияларының не қызмет жеткізушілерінің жасақтамалары орналасқан кез
        келген басқа елде сақталуы және өңделуі мүмкін. <br/> Сайттарды, Өнімдерді не Қызметтерді
        пайдалану арқылы сіз Америка Құрама Штаттарынан тыс кез келген осындай дерек берілісіне
        тікелей келісесіз. Сіздің құпиялылығыңызды қажетінше ескерсек те, сізге Өніміңізді жөндеуге
        жіберу немесе қайтару жағдайында құрылғыңыздың бастапқы қалпына келтірілгеніне және барлық
        деректердің жойылғанына көз жеткізуге кеңес береміз.<br/> Huawei сіздің жеке
        идентификациялық ақпаратыңызды ішкі есептілік, өңдеу және сақтау саясаттары мен қолданыстағы
        заңнама бойынша сақтайды. Сіздің ақпаратыңызды тіркелгіңіздің белсенділік мерзімі немесе
        сізге қызмет көрсету мерзімі бойынша, заңды міндеттемелерімізді орындау, дауларды шешу және
        келісім талаптарын жүзеге асыру үшін сақтауымыз мүмкін.</p>
    <p><strong>13. Осы Саясатқа енгізілетін өзгертулер </strong></p>
    <p>Интернетке байланысты жаңа жетілдірулер мен мүмкіндіктерден қалыспау, ағымдағы заңдарға
        сәйкестікті сақтау мақсатында және өзге себептерден Осы Саясат мезгіл-мезгіл қайта
        қарастырылуы мүмкін. Егер Саясат қайта қарастырылатын болса, Huawei өзгертулерді Сайттарда
        жариялап, жаңа Саясат жарияланғаннан кейін дереу күшіне енеді. Егер қандай да бір
        материалдық өзгерту енгізсек, осындай өзгерту күшіне енуден бұрын (тіркелгіңізде көрсетілген
        электрондық пошта мекенжайына жіберілетін) электрондық хат немесе осы веб-сайттағы ескерту
        әдісі арқылы сізді хабарландырамыз. Осы беттің жоғарғы бөлігіндегі «Cоңғы өзгертілген күні»
        шартты белгісін қарау арқылы Саясаттың ең соңғы рет қашан өзгертілгенін анықтай аласыз. </p>
    <p><strong>14. Сұрақтар және байланыс </strong></p>
    <p>Егер біздің Сайттарымыз, Өнімдеріміз не Қызметтеріміз туралы, ақпаратыңызды қалай
        пайдаланатынымыз немесе осы Саясат жайында қандай да бір сұрағыңыз не мәселеңіз болса,
        бізбен хабарласыңыз. Huawei өнімдері үшін бізбен <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        мекенжайы немесе 1-888-548-2934 нөміріне қоңырау шалу арқылы хабарласыңыз. Honor өнімдері
        үшін бізбен <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> мекенжайы
        немесе 1-844-524-6667 нөмірі бойынша қоңырау соғу арқылы хабарласыңыз.</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. Барлық құқықтары қорғалған </em></p>
</div>
</body>
</html>
